Subject: Re: harcpa.com website
From: "Michael B" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Cc: "Eric Wood" <[email-masked]>, "Kamryn Bryan" <[email-masked]>
Date: Tue, 10 Nov 2015 08:41:57 -0500

Much appreciated Rick.  Also, not a big deal but I was unable to delete any previous messages so I am not sure if something needs to be reset or maybe if it's on my end here.  Let me know if you feel I need to do something with my computer/settings.
Thank you,
Michael B
LLPS

From: Richard Tanke 
Sent: Tuesday, November 10, 2015 7:26 AM
To: Michael B 
Cc: Eric Wood ; Kamryn Bryan 
Subject: RE: harcpa.com website

I logged in and completed.  Let us know if you continue to have issues.

Thank you

Rick

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 09, 2015 5:37 PM
To: Richard Tanke
Cc: Eric Wood; Kamryn Bryan
Subject: Re: harcpa.com website

Hello Rick.

I am still unable to delete any old messages and can not COMPLETE payroll.  This same thing happened last week but it is done.  Much appreciated!

Thank you,
Michael B
LLPS

From: Richard Tanke 

Sent: Friday, November 06, 2015 11:18 AM

Subject: harcpa.com website

You may notice some changes to the Hall & Romkema website over the next couple of weeks as Creative Solutions transitions us to a new website platform.  You will still be able to login using the same username and password through the client login link.  We apologize for any inconveniences as we make this transition.  

Please let us know if you have any questions.

Thank you

Rick

Richard L Tanke, CPA, PFS

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

(517) 337-8900  x 113

(517) 337-8906 Fax